Net::DNS::RR::Unknown(3)

NAME
Net::DNS::RR::Unknown - Unknown RR record

SYNOPSIS
"use Net::DNS::RR";

DESCRIPTION
Class for dealing with unknown RR types (RFC3597)

METHODS

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt.

Portions Copyright (c) 2003 Olaf M. Kolkman, RIPE NCC.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Net::DNS, Net::DNS::RR, RFC 3597